/*     618705 : 한줄 텍스트      */
.box_bg {display:block; padding: 20px 0px; background:url('/img_up/shop_pds/mfemale11/build/option/choe-sang-dan-bae-neo1683868269111685612352.jpg');  background-repeat: no-repeat; background-position: center; background-size: auto;  position: relative;  z-index: 99;}
.text__618705__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__618705__ p a {color:#ffffff}
.textarea__618725__ {color:#ffffff; font-size:16px;}

@media all and (min-width:1024px){
.box_bg {padding:168px 0px 158px;}
.text__618705__ {margin-bottom:10px}
.text__618705__ p {font-size:46px}
.textarea__618725__  {font-size:24px;}
}

/*     653585 : 한줄 텍스트      */
.text__653585__ p {}
.text__653585__ {width:100%; margin:0 auto; }
.text__653585__ iframe {width:100%; height:1550px;  position: relative;    z-index: 1; margin-top:-150px; overflow-x:hidden;overflow-y:scroll;}

@media all and (min-width:1024px){
}

/*     1406985 : 한줄 텍스트      */
.img__282192__ {max-width:100%;position:absolute;top:50px; left:0; }
.img__282192__ * {box-sizing:border-box}
.img__282192__ a {display:block;vertical-align:top}
.img__282192__ img {width:400px;vertical-align:top; border:1px solid #cecece;}
.pop_close_bt_allstyle{display:inline-block; width:50%; height:40px; line-height:40px; cursor:pointer; background-color:#121212;color:#fff;text-align:center;}
.btn_close_today{display:inline-block; width:50%; height:40px; line-height:40px; cursor:pointer; background-color:#f7a817;color:#fff;text-align:center;}

@media all and (min-width:1024px){
.img__282192__ {top:600px; left:40px;}
}

